<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/forum_title_bar" />
    <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <TextView android:textSize="17.0sp" android:textColor="#ffababab" android:layout_gravity="center" android:id="@id/tv_words" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/attention_null_o" android:drawableTop="@drawable/no_friends" />
        <ListView android:id="@id/listview" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </FrameLayout>
</LinearLayout>